@charset "utf-8";
/* CSS Document */
:root{

  --baseWidth: 1420px;  
  --subWidth : 1400px;
  --smallWidth: 1300px;  
  --fullWidth: 96%;
  --fullHeight: calc(100vh - var(--headH));
  --maxHeight: calc(100vh - var(--headHS) - 3em);
  
  --headH: 6em;
  --headHS: 4.625em;

  --siteC: #2b3b5a;
  --siteC2: #f95e02;
  --siteC3: #e31f26;
  --siteBg1: var(--crGray2);
  --siteBg2: var(--crGray);
  --siteBg3: #171717;
  --gradC1: #3050a1;
  --gradC2: #da383e;
  --color-gradient-3: linear-gradient(90deg,rgba(43, 59, 90, 1) 48%, rgba(91, 143, 176, 1) 100%); 
  --selectionBg: var(--siteC3);
  
  --siteCfil: invert(16%) sepia(83%) saturate(1667%) hue-rotate(203deg) brightness(105%) contrast(88%);
  --siteCfil2: invert(55%) sepia(15%) saturate(2167%) hue-rotate(184deg) brightness(91%) contrast(85%);
  --siteCfil3: invert(10%) sepia(77%) saturate(7096%) hue-rotate(352deg) brightness(109%) contrast(82%);
  
  --crWhite: #fff;
  --crBlack: #171717;
  --crGray: #f0f4f7;
  --crGray2: #f5f5f5; 
  --crGray3: #5d5c5e;
  --crGray4: #ddd;
  --crGray5: #aaa;
  --crRed: #ed1839;
  --crfilRE: invert(1);  
  --crWhitefil: brightness(0) invert(1);
  --crBlackfil: brightness(0) invert(0);
  --crGrayfil: grayscale(1);
  --crGrayfilRE: var(--crGrayfil) var(--crfilRE);  
  
  --crGrad1: linear-gradient(to right,var(--gradC1),var(--gradC2));
  --crGrad2: linear-gradient(to bottom,var(--gradC1),var(--gradC2)); 
  
  --snsIn:#e82155;
  --snsFb:#2167be;
  --snsYt:#ed3023;
  --snsKa:#f7e111;
  --snsNv:#07bb58;
  --snsTw:#1d9bf0;
}


.di_table,
.di_table .tr,
.di_table .th,
.di_table .td{ box-sizing:border-box;}
.di_table{ display:table; table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0;}
.di_table .tr{ display:table-row;}
.di_table .th,
.di_table .td{ display:table-cell; vertical-align:middle;}

.flex{ display:flex; box-sizing:border-box; min-width:0;}
.flex > *{ box-sizing:border-box; min-width:0;}
.flex.di{ display:inline-flex;}
.flex.wrap{ flex-wrap:wrap;}
.flex.col{ flex-direction:column;}
.flex.col > *{ width:100%;}
.flex.space { justify-content:space-between;}
.flex.vspace{ align-content:space-between;}
.flex.hc{ justify-content:center;}
.flex.hr{ justify-content:flex-end;}
.flex.vt{ align-content:flex-start; align-items:flex-start;}
.flex.vc{ align-content:center; align-items:center;}
.flex.vb{ align-content:flex-end; align-items:flex-end;}
.flex.ac{ align-content:center; align-items:center; justify-content:center; text-align:center;}
.flex.ah{ align-items:stretch;}
.flex .mgL{ margin-left:auto;}
.flex .mgR{ margin-right:auto;}
.flex .mgT{ margin-top:auto;}
.flex > .wAuto{ flex:1;}
.flex > .grow{ flex:1 1 100%;}
.flex > .fix{ flex:0 0 auto}

.flex.gap05{ gap:.5em;}
.flex.gap1 { gap:1em;}
.flex.gap15{ gap:1.5em;}

.mgT_1{ margin-top:.5em;}

.vm_wrap{ display:block; text-align:center; white-space:nowrap;}
.vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.vm_wrap .vm{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal; box-sizing:border-box;}
.vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; max-height:100%;}

.resize{ position:relative; display:block; height:0; padding-bottom:100%; box-sizing:border-box;}
.resize .re{ position:absolute; left:0; right:0; top:0; bottom:0; width:100%; height:100%; box-sizing:border-box;}
.resize.s1{ padding-bottom:66.66%;}
.resize.s2{ padding-bottom:56.25%;}
.resize.s2.thl{ padding-bottom:10%;}
.resize.s3{padding-bottom: 71.66%;}
.resize.s4{padding-bottom: 50.66%;}
.resize.s5{padding-bottom: 126%;}
.resize.s6{padding-bottom: 57%;}
.resize.s7{padding-bottom: 41.66%;}
.resize.s8{padding-bottom: 80.66%;}
.resize.s9{padding-bottom: 48.66%;}
.resize.s10{padding-bottom: 63%;}
.resize.s11{padding-bottom: 25%;}
.resize.s12{ padding-bottom: 100%;}

.bgfix{background-repeat:no-repeat; background-position:center center; background-size:cover;}
.bgfix.ct{ background-size:contain}
.bgfix.fix{ background-attachment:fixed}
.pre{white-space:pre-wrap;}

.movBg_wrap{}
.movBg{ position:absolute; top:0; bottom:0; left:0; right:0; overflow:hidden;}
.movBg > .vod{ position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; transform:translate(-50%, -50%);}

.youtube_wrap{ background:#f5f5f5;}
.youtube_wrap #vod_youtube{}

.tt_cp{ cursor:pointer;}
.tt_cut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tt_cutNo{ white-space:normal !important; overflow:visible;}
.tt_cutV2{ white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.tt_cutV3{ white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}

.tt_word,
.tt_word *{ word-break:break-all; word-wrap:break-word;}

/*BOARD*/
.board_st{ /*font-size:.938em;*/}

.board_st th,
.board_st td{ height:2.25em; padding:.75em 1em; border-bottom:1px solid #e5e5e5; font-size: 1.05em;}
.board_st th{ color:#111;}
.board_st td{ color:#555;}
.board_st ~ div.no_con{ border-top:none;}

.board_st .con_wrap { display: flex; flex-wrap: wrap; flex:1 1 0%; min-width:0; gap:.25em; font-size: 1em; } 
.board_st .con_wrap > * { flex:1 1 0%; min-width:0 }  
.board_st .con_wrap .input_st { width:100% } 
.board_st .con_wrap .input_st[type=radio] { width: auto; height: auto; } 
.board_st .con_wrap .line { padding-top:.75em; margin-top:.75em; border-top:1px solid #ddd } 
.board_st .con_wrap .w1 { flex:0 0 auto; width:3em } 
.board_st .con_wrap .w2 { flex:0 0 auto; width:9em } 
.board_st .con_wrap .w50 { flex:0 0 auto; width:50% } 
.board_st .con_wrap .w100 { flex:0 0 auto; width:100% } 
.board_st .con_wrap .w_auto { flex:0 0 auto } 
.board_st .con_wrap .max1 { max-width:27em } 
.board_st .con_wrap .max2 { max-width:8.375em } 
.board_st .con_wrap .max3 { max-width:23.5em } 
.board_st .con_wrap .min1 { min-width:23.5em } 

.board_st.list.tit th{ /*border:solid #333; border-width:1px 0;*/ border-top: 2px solid #333; border-bottom: 1px solid #666; }
.board_st.list td{ text-align:center; overflow: hidden;}
.board_st.list td .xi{ font-size:1.438em;}
.board_st.list td.w_link > a{ padding: 1em;}
.board_st.list td.w_link > a .xi{ transition: .2s; color: #313193;}
.board_st.list td.w_link > a:hover .xi{ transform: scale(1.1); transition: .2s;}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > .inTit{ max-width:100%; overflow:hidden;}
.board_st.list td.w_tit a{ flex:1; padding-right:.375em; text-overflow:ellipsis; line-height:1.4; color:#111;}
.board_st.list td.w_tit .bd_tit{ display:inline-block; color:#111; line-height:1.4;}

.board_st.list a:hover,
.board_st.view a:hover{ text-decoration:underline;}
.board_st.view a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.board_st.list.notice td{ background:#fbfcfd;}
.board_st.list .reply td{ background:#f9f9f9;}

.board_st.write{ border-top:1px solid #333;}
.board_st.write th{ padding-left:1.5em; text-align:left;}

.board_info{ display:flex; flex-wrap:wrap; min-width:0; color:#72727d;}
.board_info > li{ display:flex; align-content:center; align-items:center; padding-right:3em; position:relative; box-sizing:border-box;}
.board_info > li > .link{ transition: .2s;}
.board_info > li > .link:hover{ transition: .2s; color: #313193;}
.board_info > li > .link .xi:before{ transition: .2s;}
.board_info > li > .link:hover .xi:before{ transition: .2s; color: #313193;}
.board_info > li:before{ content:""; position:absolute; right:1.5em; top:15%; width:1px; height:70%; background:#ccc;}
.board_info > li:last-child{ padding-right:0;}
.board_info > li:last-child:before{ display:none;}
.board_info > li .xi{ margin-right:.3em;}
.board_info > li .xi:before{ color:#72727d;}
.board_info > li .tt + .input_st{ margin-left:1.5em;}
.board_info.flex.col > li{ padding:.375em 0;}
.board_info.flex.col > li:before{ display:none;}

.board_file{ font-size:.938em; line-height:1.2;}
.board_file > li{ padding:.125em 0;}
.board_file a{ display:inline-flex; word-break:break-all; word-wrap:break-word; box-sizing:border-box; overflow:hidden; max-width:100%;}
.board_file a,
.board_file a *{ min-width:0;}
.board_file a .xi{ min-width:1.25em;}
.board_file a,
.board_file a .xi:before{ color:#333;}
.board_file a:hover{ text-decoration:underline;}
span.board_file,
strong.board_file{ display:inline-block;}

.board_view_top{ border-bottom:1px solid #ddd;}
.board_view_top .tit{ padding:1.5em .875em; border-top:1px solid #333; font-size:1.375em; font-weight:500;}
.board_view_top .tit:last-child{ border-bottom:1px solid #333;}
.board_view_top .board_info{ padding:0 1em 1.5em 1em;}
.board_view_top .board_file{ padding:.75em 1.25em; background:#f5f5f5; border:dashed #ddd; border-width:1px 0 0 0; font-size:1em;}
.board_view_top ~ .board_view_middle{ padding:3em 1em;}
.board_view_middle{ box-sizing:border-box; color:#000;}
.board_view_middle *{ box-sizing:border-box; max-width:100% !important;}
.board_view_middle:after{ content:""; display:block; clear:both;}
.board_view_middle img{ height:auto !important;}
.board_view_middle .videoCon{ margin-bottom:2em;}
.board_view_middle #viewIframe{ width:100%; height:100%;}
.board_view_bottom{ border-top:1px solid #666;}

/**/
.board_st .board_chk{ margin-bottom:1em;}

.board_st.gallery{ font-size:1em;}
.board_st.gallery .list{ margin:0 0 -1.25em -1.25em;}
.board_st.gallery .list > li{ width:25%;}
.board_st.gallery .list > li > .inner{ flex:1; margin:0 0 1.25em 1.25em;}
.board_st.gallery .list > li .wrap_in{ flex:1; background:#fff; border:1px solid #d9dfe1; box-shadow:2px 2px .5em rgba(0,0,0,.07); transition:box-shadow .2s; border-radius:.75em; overflow:hidden;}
.board_st.gallery .list > li .img_wrap{}
.board_st.gallery .list > li .con_wrap{ padding:1.25em 1.5em;}
.board_st.gallery .list > li .con_wrap > .tit{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.gallery .list > li .con_wrap > .tit > .tt{ font-size:1em;}
.board_st.gallery .list > li .con_wrap > .tit2{ text-align:center;}
.board_st.gallery .list > li .con_wrap > .tit2 > .tt{ font-size:1.250em; color:#111;}
.board_st.gallery .list > li .con_wrap > .txt{ margin-top:1em; line-height:1.3em; max-height:2.625em; overflow:hidden;}
.board_st.gallery .list > li .con_wrap > .txt > .tt{ font-size:.813em; color:#666;}
.board_st.gallery .list > li .wrap_in:hover{ box-shadow:2px 3px 1.25em rgba(0,0,0,.15);}
.board_st.gallery .list > li .wrap_in:hover .con_wrap > .tit2 > .tt{ color:#3e7ac2;}

.board_st.gallery.mov .list > li{ width:33.33%;}
.board_st.gallery.mov .list > li .img_wrap{ position:relative;}
.board_st.gallery.mov .list > li .img_wrap .layer{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.3); color:#fff; transition:background .3s;}
.board_st.gallery.mov .list > li .img_wrap .layer .xi{ font-size:3.000em;}
.board_st.gallery .list > li .wrap_in:hover .img_wrap .layer{ background:rgba(0,0,0,.1);}

.board_st.webzine{ font-size:1em;}
.board_st.webzine .list{ border-top:1px solid #333;}
.board_st.webzine .list > li{}
.board_st.webzine .list > li > .inner{ padding:1.5em 1.5em; border-bottom:1px solid #d9dfe1;}
.board_st.webzine .list > li .img_wrap{ width:20%; min-width:12.5em; border-radius:.625em; overflow:hidden;}
.board_st.webzine .list > li .con_wrap{ flex:1; padding:.875em 0 .875em 2.5em;}
.board_st.webzine .list > li .con_wrap .tit{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.webzine .list > li .con_wrap .tit > .tt{ font-size:1.063em;}
.board_st.webzine .list > li .con_wrap .txt{ margin-top:1.25em; line-height:1.3em; max-height:2.625em; overflow:hidden;}
.board_st.webzine .list > li .con_wrap .txt > .tt{ font-size:.938em; color:#666;}
.board_st.webzine .list > li .con_wrap .date{ padding-top:1em;}
.board_st.webzine .list > li .con_wrap .date > .board_info{ font-size:.875em; color:#888;}
.board_st.webzine .list > li .wrap_in:hover .con_wrap .tit > .tt{ color:#3e7ac2; text-decoration:underline;}

/**/
.board_st.faq{ border-top:1px solid #333; font-size:1em;}
.board_st.faq .list .BScon{ padding:1.5em 0; background:#f9f9f9;}
.board_st.faq .list > li{ border-bottom:1px solid #ddd; text-align:center; line-height:1.5;}
.board_st.faq .list > li .con .w_tit{ flex:1; padding:1.5em 1em; text-align:left;}
.board_st.faq .list > li .con .w_faq{ padding:.75em 0;}
.board_st.faq .list > li .con .faqW{ font-size:.9em; font-weight:600; }
.board_st.faq .list > li .con .faqQ{ font-size:1em;}
.board_st.faq .list > li .con .faqA{ font-size:1em;}
.board_st.faq .list > li .con .faqA *{ box-sizing:border-box; max-width:100% !important;}
.board_st.faq .list > li .con .faqA img{ width:auto !important; height:auto !important;}
.board_st.faq .list > li .con .faq_tit{ font-size:1.750em;}
.board_st.faq .list > li .con .faq_tit.c1{ color:#1e489e;}
.board_st.faq .list > li .con .faq_tit.c2{ color:#ed6e33;}
.board_st.faq .list > li .con .board_more .xi{ font-size:1.500em; color:#ccc; transform:rotate(0); transition:.2s;}
.board_st.faq .list > li .con .board_more .xi:before{ content:"\e941"}
.board_st.faq .list > li.on .con .faqQ{ color:#1e489e;}
.board_st.faq .list > li.on .con .board_more .xi{ transform:rotate(-180deg);}

.board_partner{ display: flex; gap: 2em 1em; flex-wrap: wrap;}
.board_partner > li{ width: calc((100% - 3em) / 4);}
.board_partner > li > .wrap_in{ display: block;}
.board_partner > li > .wrap_in > .img_wrap{ position: relative; text-align: center; border: 1px solid #ddd; padding: 1.5em 2em; box-sizing: border-box; transition: .3s;}
.board_partner > li > .wrap_in > .img_wrap > img{ height: 60px; object-fit: contain;}
.board_partner > li > .wrap_in > .img_wrap > .LinkB{ position: absolute; top: .5em; right: .5em; border-radius: 50%; background: #f5f5f5; border: 1px solid #ddd; color: var(--crBlack); width: 1.75em; height: 1.75em; display: flex; align-items: center; justify-content: center; transition: .3s;}
.board_partner > li > .wrap_in > .img_wrap > .LinkB > .xi{ font-size: .865em;}
.board_partner > li > .wrap_in > .con_wrap{ text-align: center; margin-top: 1em;}
.board_partner > li > .wrap_in > .con_wrap > .t1{ font-size: 1.063em; font-weight: 500;}
.board_partner > li > .wrap_in:hover > .img_wrap{ border: 1px solid var(--siteC);}
.board_partner > li > .wrap_in:hover > .img_wrap > .LinkB{ border: 1px solid var(--siteC); background: var(--siteC); color: #fff;}

/**/
.nocon { display:flex; justify-content:center; align-items:center; flex-direction:column; border:1px solid #ddd; width:100% !important; height:20em; color:#666; font-weight:500; margin-top:-1px; box-sizing:border-box; } 
.nocon .xi { font-size:2em; color:#ddd; font-weight:normal; margin-bottom:.5em } 
.nocon .xi:not([class*=xi-]):before { content:"\ea15" } 
.nocon.st1 { border:none; height:10em } 

/************/
/*TABLE*/
.table_st{ border-top:2px solid #1e489e;}
.table_st th,
.table_st td{ height:3em; padding:.75em 1em; border:1px solid #d4d5d8; border-width:1px 0 1px 1px; background:#fff; color:#555; line-height:1.3; box-sizing:border-box;}
.table_st td a{ color:#555;}
.table_st td a[href]:not(.input_st):hover{ text-decoration:underline;}
.table_st thead tr th:first-child,
.table_st tbody tr th:first-child,
.table_st tbody tr td:first-child{ border-left-width:0;}
.table_st tr:first-child th,
.table_st tr:first-child td{ border-top-width:0;}
.table_st thead th{ background:#f5f6f9; text-align:center; color:#111;}
.table_st tbody th{ background:#fafafa; text-align:center; color:#111; font-weight:400;}
.table_st tr.row ~ tr td:first-child{ border-left-width:1px;}
.table_st a[href*="mailto"]{ word-break:break-all; word-wrap:break-word;}


.table_st2{ background:#1e489e; border-radius: .8em .8em 0 0 ; overflow: hidden;}
/* .table_st2 th{background-color: #1e489e; } */
.table_st2 th{ height:3em; padding:.75em 1em; border:1px solid #f3f3f3; border-width:1px 0 1px 1px; color:#fff; line-height:1.3; box-sizing:border-box;}
.table_st2 td{ height:3em; padding:.75em 1em; border:1px solid #f3f3f3; border-width:1px 0 1px 1px; background:#fff; color:#555; line-height:1.3; box-sizing:border-box;}
.table_st2 td a{ color:#555;}
.table_st2 td a[href]:not(.input_st):hover{ text-decoration:underline;}
.table_st2 thead tr th:first-child,
.table_st2 tbody tr th:first-child,
.table_st2 tbody tr td:first-child{ border-left-width:0;}
.table_st2 tr:first-child th,
.table_st2 tr:first-child td{ border-top-width:0;}
.table_st2 thead th{ background:#1e489e; text-align:center; color:#fff;}
.table_st2 tbody th{ background:#fafafa; text-align:center; color:#111; font-weight:400;}
.table_st2 tbody th.bg1{ background:#1e489e; text-align:center; color:#fff; font-weight:400;}
.table_st2 tbody th{ background:#fafafa; text-align:center; color:#111; font-weight:400;}
.table_st2 tbody td.bg1{ background:#ebf2ff;  color:#111; font-weight:400;}
.table_st2 tbody td.bg2{ background:#fff;  color:#111; font-weight:400;}
.table_st2 tbody td.b_none{border-bottom: none;border-top: none; }
.table_st2 tbody td.bB_none{border-bottom: none }
.table_st2 tbody td.bT_none{border-top: none; }
.table_st2 tbody td.bB_B{border-bottom: 1px solid #d5e3ff; }
.table_st2 tr.row ~ tr td:first-child{ border-left-width:1px;}
.table_st2 a[href*="mailto"]{ word-break:break-all; word-wrap:break-word;}


.table_st .content{ padding:2em 0;}

.table_st.trColor tbody tr:nth-child(2n) th{ background:#f5f5f5;}
.table_st.trColor tbody tr:nth-child(2n) td{ background:#f9f9f9;}

.table_st .total th,
.table_st .total td{ background:#f1f1f1; color:#000;}

.table_st.page tbody th.al{ padding-left:1.5em;}

.table_st.form th,
.table_st.form td{ text-align:left; height:3.5em;}
.table_st.form tbody th:not(.ac){ padding-left:1.5em;}

.table_st.list{}
.table_st.list th,
.table_st.list td{ padding-left:.5em; padding-right:.5em; border-width:1px 0; text-align:center;}
.table_st.list .w_tit{ text-align:left;}

/**/
.w_check { width:3em;}
.w_no    { width:6em;}
.w_tit   { width:auto;}
.w_name  { width:7em;}
.w_date  { width:8em;}
.w_hit   { width:7em;}
.w_file  { width:4em;}
.w_faq   { width:4.5em;}
.w_more  { width:4em;}
.w_state { width:6.5em;}
.w_btn   { width:8.5em;}
.w_del   { width:3.5em;}
.w_info  { width:9em;}
.w_file2  {width: 11em;}
.w_link{ width: 12em}

.w_ttl2{ width: 20em;}
.w_writer{ width: 12em;}
.w_view{ width: 8em;}

.w_form_tit{ width:14em;}
.w_auto    { width:auto;}

.w_area {width:6em;}
.w_answer {width:6em;}

.table_st .w_th{ width:16em;}
.table_st .w_small{ width:8em;}
.table_st .w_ssmall{ width:6em;}
.table_st .w_middle{ width:12em;}
.table_st .w_big{ width:20em;}

/**/
.board_search_wrap{ font-size:.938em; margin-bottom:1.5em;}
.board_search_wrap .total_wrap{ font-size:1.063em; margin-top:1em; margin-bottom:0;}
.board_search_wrap .sel{ width:8em;}
.board_search_wrap .inp{ width:18em;}
.board_search_wrap .flex .btn{ margin-left:.25em;}
.board_search_wrap .flex .btn:first-child{ margin-left:0;}

.total_wrap{ margin-bottom:1em; color:#222; text-transform:uppercase; letter-spacing:0;}
.total_wrap .tt{ display:inline-block; vertical-align:middle; padding:0 .25em;}
.total_wrap .tt:first-child{ padding-left:0;}
.total_wrap .t1{ font-size:.938em;}
.total_wrap .t2{ font-size:1.188em; color:#1e489e; font-weight:700;}

/**/
.board_paging{ text-align:center; margin-top:5em; font-size:.813em;}
.dp2_customer  .board_paging {text-align: center;margin-top: 2em;font-size: .813em;}
.board_paging button{ vertical-align:top; min-width:3em; height:3em; padding:0 .5em; background:#fff; border:1px solid #ddd; border-radius:.3em; color:#313851;}
.board_paging button:hover,
.board_paging button.on{ background:#313851; border-color:#313851; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before { content:"\ea48"}
.board_paging .xi.prev:before { content:"\e93c"}
.board_paging .xi.next:before { content:"\e93f"}

.pop .board_paging{ margin-top:2em;}
.pop .board_paging button{ min-width:2.5em; height:2.5em;}

.board_btn_wrap{ margin-top:1em; text-align:center;}
.pop .board_btn_wrap{ margin-top:2em;}

/**/
.label_st.mg{ margin:.125em 1.5em .125em 0;}
.label_st.mg:last-child{ margin-right:0;}

.label_st{ display:inline-flex; align-content:flex-start; align-items:flex-start; position:relative;}
.label_st,
.label_st > *{ min-width:0; box-sizing:border-box;}
.label_st > *{ cursor:pointer;}
.label_st .xi{ line-height:1;}
.label_st:not(.st2) .xi{ font-size:1.500em; line-height:1;}
.label_st:not(.st2) .xi:before{ font-family:xeicon !important; font-style:normal;}
.label_st:not(.st2) input ~ .xi ~ span{ flex:1; padding-left:.5em; padding-top:.125em;}
.label_st:not(.st2) input ~ .xi,
.label_st:not(.st2) input ~ .xi ~ span{ color:#666;}
.label_st:not(.st2) input:checked ~ .xi,
.label_st:not(.st2) input:checked ~ .xi ~ span{ color:#1e489e;}
.label_st:not(.st2) input[type=checkbox] ~ .xi:before{ content:"\ea0e";}
.label_st:not(.st2) input[type=checkbox]:checked ~ .xi:before{ content:"\e92d";}
.label_st:not(.st2) input[type=radio] ~ .xi:before{ content:"\e9c6";}
.label_st:not(.st2) input[type=radio]:checked ~ .xi:before{ content:"\e9c7";}
.label_st input[type=checkbox],
.label_st input[type=radio]{ position:absolute; overflow:hidden; opacity:0; visibility:hidden;}
.label_st input[disabled=disabled] ~ *{ color:#666; cursor:default; opacity:.8;}

.label_st.st2{ display:flex; align-content:center; align-items:center; justify-content:center; text-align:center; padding:0 1em; min-height:3.25em; cursor:pointer; box-sizing:border-box;}
.label_st.st2 .bg{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:#f1f1f1; border-radius:.625em;}
.label_st.st2 .xi.check{ position:relative; visibility:hidden;}
.label_st.st2 .xi.check:before{ content:"\e929" !important;}
.label_st.st2 .xi.help{ position:relative; font-size:1.375em; color:#ff473e;}
.label_st.st2 .xi.help:before{ content:"\e9ac" !important;}
.label_st.st2 .xi.icon{ color:#bbb;}
.label_st.st2 .xi.icon.pos{ position:absolute; left:1.5em;}
.label_st.st2 input ~ .bg ~ span{ position:relative; color:#555;}
.label_st.st2 input ~ .bg ~ span ~ .xi{ padding-left:.25em;}
.label_st.st2 input ~ .bg + .xi{ padding-right:.25em;}
.label_st.st2 input:checked ~ .bg{ background:#1e489e;}
.label_st.st2 input:checked ~ .bg ~ span,
.label_st.st2 input:checked ~ .bg ~ span ~ .xi{ color:#fff;}
.label_st.st2 input:checked ~ .bg ~ span ~ .xi{ visibility:visible;}

.label_st.st2.start{ justify-content:flex-start; text-align:left; padding:1em 1.5em;}
.label_st.st2.start .tt{ flex:1;}
.label_st.st2.start .num{ width:2em; margin-right:.25em; font-weight:700;}

.label_select{ position:relative; display:inline-block; box-sizing:border-box; background:#fff;}
.label_select:after{ content:"\e941"; font-family:xeicon !important; position:absolute; z-index:0; right:.75em; top:50%; margin-top:-.438em; line-height:1;}
.label_select select{ position:relative; z-index:1; padding-right:2.25em !important; background:none; width:100%; box-sizing:border-box; appearance:none; -webkit-appearance:none; -moz-appearance:none; font-weight: 500; margin-left: 0.3em;}
.label_select select::-ms-expand{ display:none;}

.label_file{ position:relative; display:inline-block; box-sizing:border-box; padding-right:6.25em;}
.label_file .file{ position:absolute; z-index:50; top:0; left:0; width:100%; height:100%; cursor:pointer; opacity:0;}
.label_file .inp { width:100%; font-size:1em;}
.label_file .btn { position:absolute; top:0; right:0; bottom:0; box-sizing:border-box; width:6em; background-color:#8f8f8f; border:1px solid #787878; color:#fff; transition:.2s;}
.label_file:hover .inp{ border-color:#0f2945;}
.label_file:hover .btn{ background-color:#0f2945; border-color:#0f2945; color:#fff;}

.label_date{ position:relative; display:inline-block; box-sizing:border-box;}
.label_date > *{ cursor:pointer;}
.label_date .input_st{ padding-right:2.25em;}
.label_date .xi{ position:absolute; right:.5em; top:50%; transform:translateY(-50%); color:#888;}

.input_st{ box-sizing:border-box; display:inline-block; vertical-align:middle; background:#fff; border:1px solid #d9dfe1; max-width:100%; height:3em; line-height:1.875em; padding:.5em 1em; border-radius: 0.3em;}
input[type=file].input_st{ background:none; border:none; padding:0;}
input[type=text].input_st,
input[type=password].input_st{ min-width:inherit !important;}
textarea.input_st{ padding:1em; width:100%; height:10em; line-height:1.6; }
textarea.input_st.h1{ height:20em;}
textarea.input_st.h2{ height:7em;}

input[type=text].input_st:focus,
input[type=password].input_st:focus,
input[type=tel].input_st:focus{ border-color:#1e489e; color:#000;}

input[type=text].input_st:focus::placeholder,
textarea:focus::placeholder{ color:#ccc;}

.input_st[disabled=disabled]{ cursor:default; opacity:.5;}
.input_st[disabled=disabled]:not([type=button]):not([type=submit]):not(button){ background:#f5f5f5; border-color:#ddd !important; color:#666; opacity:1;}
.input_st[readonly]:not([type=button]):not([type=submit]):not(button){ background:#f5f5f5; border-color:#ddd !important; color:#666; opacity:1;}

.input_st > .xi,
.input_st > .tt{ display:inline-block; vertical-align:middle; padding:0 .25em; line-height:inherit;}
.input_st > .xi{ font-size:1em;}
.input_st > .xi:before{ font-size:1.250em;}

.input_st.s1{ height:3.5em; line-height:2.375em; padding:.5em .75em; min-width:9em; font-size:1.125em;}
.input_st.s2{ height:2.5em; line-height:1.375em; padding:.5em .75em; min-width:inherit !important; font-size:.938em;}
.input_st.s3{ height:auto; line-height:1.2; min-width:inherit !important; font-size:.813em;}
textarea.input_st.s3{ line-height:1.4;}

button.input_st.s1,
.input_st.s1[type=button],
.input_st.s1[type=submit]{ padding-left:2.5em; padding-right:2.5em;}

a.input_st{ text-align:center;}
a.input_st:hover{ text-decoration:none;}
a.input_st.s1:not(.w100){ padding-left:2em; padding-right:2em;}

.input_st.inpAdd{ padding-left:.25em; padding-right:.25em; min-width:auto !important; width:3.25em;}
.input_st.round{ border-radius:10em;}

.input_st.c1   { background:#1e489e; border-color:#1e489e; color:#ffffff !important;}/*청색 포인트색*/
.input_st.c1.re{ background:#ffffff; border-color:#1e489e; color:#1e489e !important;}
.input_st.c2   { background:#2ca7bd; border-color:#2ca7bd; color:#ffffff !important;}/*밝은하늘 포인트색*/
.input_st.c2.re{ background:#ffffff; border-color:#2ca7bd; color:#2ca7bd !important;}
.input_st.c3   { background:#27b6d5; border-color:#27b6d5; color:#ffffff !important;}/*하늘색*/
.input_st.c3.re{ background:#ffffff; border-color:#27b6d5; color:#27b6d5 !important;}
.input_st.c4   { background:#3dab1d; border-color:#3dab1d; color:#ffffff !important;}/*연두*/
.input_st.c4.re{ background:#ffffff; border-color:#3dab1d; color:#3dab1d !important;}
.input_st.c5   { background:#fb2217; border-color:#fb2217; color:#ffffff !important;}/*빨강*/
.input_st.c5.re{ background:#ffffff; border-color:#fb2217; color:#fb2217 !important;}
.input_st.c6   { background:#da8cc1; border-color:#da8cc1; color:#ffffff !important;}/*오렌지*/
.input_st.c6.re{ background:#ffffff; border-color:#da8cc1; color:#da8cc1 !important;}
.input_st.c7   { background:#2d3951; border-color:#2d3951; color:#ffffff !important;}/*진한회색*/
.input_st.c7.re{ background:#ffffff; border-color:#2d3951; color:#2d3951 !important;}
.input_st.c8   { background:#000000; border-color:#000000; color:#ffffff !important;}/*블랙*/
.input_st.c8.re{ background:#ffffff; border-color:#000000; color:#000000 !important;}
.input_st.c9   { background:#999999; border-color:#999999; color:#ffffff !important;}/*흐린회색*/
.input_st.c9.re{ background:#f5f5f5; border-color:#cccccc; color:#444444 !important;}
.input_st.c10   { background:#ed6e33; border-color:#ed6e33; color:#ffffff !important;}/*흐린회색*/
.input_st.c10.re{ background:#ffffff; border-color:#ed6e33; color:#ed6e33 !important;}

.input_st.w1{ width:13.375em;}
.input_st.w2{ width:8.375em;}
.input_st.w3{ width:28.375em;}
.input_st.w4{ width:18.438em;}
.input_st.w5{ width:10em;}
.input_st.w6{ width:5em;}
.input_st.w8 {width: 14.9em;}
.input_st.w7 {width: 28.375em;}

.w30 { width:30% !important;}
.w40 { width:40% !important;}
.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w70 { width:70% !important;}
.w80 { width:80% !important;}
.w85 { width:85% !important;}
.w90 { width:90% !important;}
.w100{ width:100% !important;}

.input_sec{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center; width:1.25em;}
.flex > .input_sec{ width:1.688em;}
.input_sec.st2{ width:auto; padding:0 .5em;}
.input_sec.st2:first-child{ padding-left:0;}
.input_sec.st2:last-child{ padding-right:0;}
.input_row{ display:block; padding:.25em 0;}

.input_tt{ display:inline-block; margin:0 .5em; color:#555; font-size:.875em;}
.input_tt:first-child{ margin-left:0 !important;}
.input_tt:last-child{ margin-right:0;}
div.input_tt, p.input_tt{ display:block; margin:.5em 0;}
.flex > .input_tt{ margin-left:1.5em;}

input::-webkit-input-placeholder{ color:inherit}
input::-moz-placeholder         { color:inherit}
input:-moz-placeholder          { color:inherit}
input:-ms-input-placeholder     { color:inherit}

.input_st::-webkit-input-placeholder{ color:#888; font-weight:400;}
.input_st::-moz-placeholder         { color:#888; font-weight:400;}
.input_st:-moz-placeholder          { color:#888; font-weight:400;}
.input_st:-ms-input-placeholder     { color:#888; font-weight:400;}

.b_point { color:#185fa8;}

/*****************/
/*input group*****/
.group_file{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_file .label_file{ flex:1;}
.group_file .removeF{ margin-left:.25em;}
.group_file .label_file + .next_fileModi{ margin-top:.5em;}
.group_file .next_fileModi{ width:100%; padding:.25em 0; font-size:.938em;}
.group_file .next_fileModi > .label_st{ margin-right:.5em;}
.group_file .next_fileModi > span{ flex:1; word-break:break-all; word-wrap:break-word;}

.group_inp.flex > .label_select,
.group_inp.flex > .input_st{ flex:1; margin-left:.25em;}
.group_inp.flex > .label_select:first-child,
.group_inp.flex > .input_st:first-child{ margin-left:0;}
.group_inp.flex > .input_sec + .label_select,
.group_inp.flex > .input_sec + .input_st{ margin-left:0;}

.group_inpBtn.flex > .label_select{ margin-left:.25em;}
.group_inpBtn.flex > .label_select:first-child{ margin-left:0;}
.group_inpBtn.flex .input_st[type=text],
.group_inpBtn.flex .input_st[type=password]{ flex:1; margin-left:.25em;}
.group_inpBtn.flex .input_st[type=submit],
.group_inpBtn.flex .input_st[type=button],
.group_inpBtn.flex button.input_st{ margin-left:.25em;}
.group_inpBtn.flex .input_st:first-child{ margin-left:0;}
.group_inpBtn.flex .input_st[type=submit]:not(.inpAdd),
.group_inpBtn.flex .input_st[type=button]:not(.inpAdd),
.group_inpBtn.flex button.input_st:not(.inpAdd){ min-width:6em !important;}
.group_inpBtn.flex .group_con{ flex:1; margin-left:.25em;}
.group_inpBtn.flex .group_con:first-child{ margin-left:0;}
.group_inpBtn.flex .group_sel{ flex:1;}
.group_inpBtn.flex .group_sel > .label_select{ flex:1; margin-right:.25em;}
.group_inpBtn.flex .group_sel > .label_select:last-child{ margin-right:0;}
.group_inpBtn.flex .group_file .label_file .inp{ margin-left:0;}

.group_btn.flex .input_st{ flex:1;}
.group_btn .input_st{ margin-left:.25em;}
.group_btn .input_st:first-child{ margin-left:0;}

.group_date.flex > .label_date{ flex:1;}

/*inc*/
.BSbtn{ cursor:pointer;}
.BScon{ display:none;}

.no_con{ padding:10em 0 !important; background:#fff !important; color:#999 !important; text-align:center;}
.no_con:before{ content:"\e9d8"; font-family:xeicon !important; font-size:2.5em; color:#ddd; display:block; margin:0 auto .25em auto;}
div.no_con{ background:#f1f4f7 !important; font-size:.938em;}

.pic{ background-color:#f9f9f9; position:relative;}
.pic:before{ content:"No Image"; position:absolute; left:0; top:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; font-size:.875em; color:#999; text-transform:uppercase;}
.pic.pers{ background:#e9e9e9;}
.pic.pers:before{ content:"\e9f5"; font-family:xeicon; font-size:3.5em; color:#fff;}

.ess,
.ess + span{ display:inline-block; vertical-align:middle; color:#dc232d;}
.ess{ font-size:1em; line-height:1;}
.ess:before{ content:"*"; font-size:1.375em; font-weight:700;}
.ess + span{ font-size:.875em;}
.essW{ position:relative; display:inline-block; padding-right:1.125em;}
.essW .ess{ position:absolute; right:0; top:50%; margin-top:-.625em;}

*[class^="xi bd_"]{ vertical-align:middle;}
*[class^="xi bd_"]:before{ color:#111; line-height:1;}
*[class^="xi bd_"].big:before{ font-size:1.250em;}
.xi.bd_new:before   { content:"\e9a8"; color:#ff5400;}
.xi.bd_notice:before{ content:"\ea5b"; color:#1e489e;}
.xi.bd_reply:before { content:"\e981";}
.xi.bd_sub:before   { content:"\e981"; color:#870c18; font-size:1.375em;}
.xi.bd_lock:before  { content:"\e966";}
.xi.bd_docu:before  { content:"\e9b4";}
.xi.bd_name:before  { content:"\e9f5";}
.xi.bd_date:before  { content:"\ea1f";}
.xi.bd_hit:before   { content:"\e951";}
.xi.bd_file:before  { content:"\e9b9";}
.xi.bd_calen:before { content:"\e9a4";}
.xi.bd_plus:before  { content:"\e913";}
.xi.bd_del:before   { content:"\e96f";}
.xi.bd_modi:before  { content:"\ea39";}
.xi.bd_tel:before   { content:"\e9d3";}
.xi.bd_email:before   { content:"\ea07";}
.xi.bd_location:before{ content:"\eb59";}

a[class^="xi bd_"]:hover{ text-decoration:none !important;}
a[class^="xi bd_"]:hover:before{ color:#1e489e;}

.input_st > *[class^="xi bd_"]:before{ color:inherit;}

.bd_num{ display:inline-block; vertical-align:middle;}
.tb_basic{ table-layout:auto;}

label.error{ display:inline-block; font-size:.875em; color:#fb2217;}

.va_wrap{ display:block; text-align:center; white-space: nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}

.titFo { font-size: 2em;}
.titFo_1 { font-size: 2.5em; font-weight: bold;}
.minFo { font-size: 1em; margin-bottom: 1em;}
.minFo_1 { font-size:1.88em;}
.minFo_2{ font-size:1.25em; padding-top: 1em; text-align: center;}
.minFo_3{ font-size:1.1em;}
.minFo_4{ font-size:1.1em;}

.minFo_3.B{ color:#1d3070;}
.minFo_3.w{ color:#fff;}

.bold { font-weight: bold;}

.marA { margin-bottom: .5em;}
.marB { margin-bottom: 1.5em;}
.marC { margin: 1em 0 1.5em;}
.marD { margin: 2em;}

.padA { padding-top: 1em;}

.page_txt .t1{ font-size:.813em;}
.page_txt .t2{ font-size:.875em;}
.page_txt .t3{ font-size:.938em;}
.page_txt .t4{ font-size:1.063em;}
.page_txt .t5{ font-size:1.125em;}
.page_txt .t6{ font-size:1.250em;}
.page_txt .t7{ font-size:1.625em;}
.page_txt .t8{ font-size:1.8em; margin-bottom: 1em;}
.page_txt .t9{ font-size:2.750em;}
.page_txt .tt.c1{ color:#666;}
.page_txt a[href].tt:hover{ text-decoration:underline;}

.fwL { font-weight:300}
.fwR { font-weight:400}
.fwB { font-weight:700}
.fwEB{ font-weight:900}

.fstL { text-decoration:underline;}
.fstLV{ text-decoration:line-through;}
.fstUC{ text-transform:uppercase;}
.fstH1{ line-height:1.4 !important;}
.fstH2{ line-height:1.6 !important;}
.fstH3{ line-height:1.8 !important;}

/*video*/
.video_list_con{  margin: 0 0 -40px -20px; overflow: hidden; font-size: 0;}
.video_list_con > li{ display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 25%;}
.video_list_con > li a .list_div{ margin: 0 0 40px 20px; cursor: pointer;}
.tv_notice_con a{ }
.tv_notice_con ul{}
.tv_notice_con ul:after{ display:block; clear:both; content:'';}
.tv_notice_con ul li{float:left; width: 25%; transition: .3s;}
.tv_notice_con ul li:hover a .list_div .img_con > img{}
.tv_notice_con ul li:hover a .list_div .text_con{ border: 1px solid #313193; transition: .3s;}
.img_con{  border:1px solid #e6e6e6; display: flex;}
.text_con{ width:100%; border:1px solid #e6e6e6; margin-top:4px; box-sizing: border-box;}
.text_con span{ color:#646464; font-size:14px; display: inline-flex; padding: .5em; align-items: center;: center;}
.text_con .tv_text{ color:#313193; display: contents;}
.img_con > img{ width: 100%; height: 250px; flex: 1;}


.board_st2.gallery{ font-size:1em;}
.board_st2.gallery .list{ margin:0 -1em -1em 0;}
.board_st2.gallery .list > li{ width:25%;}
.board_st2.gallery .list > li .in{ position:relative; margin:0 1em 1em 0; border:1px solid #ccc;}
.board_st2.gallery .list > li .img{ overflow:hidden;}
.board_st2.gallery .list > li .img.resize{ padding-bottom:75%;}
.board_st2.gallery .list > li .con{ position:relative; padding:1.2em; border-top:1px solid #ccc;}
.board_st2.gallery .list > li .con > dt{ font-size:.938em; color:#393f44; line-height:1.375em; height:2.85em; overflow:hidden;}
.board_st2.gallery .list > li .con .txt{ font-size:.813em; color:#90969c; letter-spacing:0; margin-top:1.2em;}
.board_st2.gallery .list > li .con .more{ position:absolute; right:.8em; bottom:.8em; font-size:1.125em; color:#90969c;}
.board_st2.gallery .list > li .layer{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.4); opacity:0; visibility:hidden; transition:.3s;}
.board_st2.gallery .list > li .layer .xi{ font-size:1.8em; color:#fff; width:1.5em; line-height:1.5em; background:#3b86e2; border-radius:50%; margin-top:1em; transition:.3s;}
.board_st2.gallery .list > li .layer .xi:before{ content:"\e97a";}
.board_st2.gallery .list > li:hover .in{ border-color:#333;}
.board_st2.gallery .list > li:hover .layer{ opacity:1; visibility:visible;}
.board_st2.gallery .list > li:hover .layer .xi{ margin-top:0;}


.board_st2.gallery.patent .list > li .img.resize{ padding-bottom:110%;}
.board_st2.gallery.patent .list > li .con > dt{ text-align:center; height:auto; line-height:1; white-space:nowrap; text-overflow:ellipsis; font-size:1.068em;}


body.pop{background:transparent; display:flex; justify-content:center; align-items:center; width:100vw; height:100vh}
body.pop .popWrap{ position:relative; display:flex; flex-direction:column; justify-content:center; max-width:53vw; height:90vh}
body.pop .popWrap .popTit{ position:relative; z-index:1; padding:1em 1em 1em 2em; display:flex; background: var(--siteC); border-radius:.5em .5em 0 0; transform:translateY(1px)}
body.pop .popWrap .popTit .tit{ flex:1 1 100%; padding-top:1em; color: #fff;}
body.pop .popWrap .popTit .tit i.t1{ font-weight:700; font-size:1.5em ; font-style: normal !important;}
body.pop .popWrap .popTit .popClose{ flex:0 0 auto; text-align:center; width:3em; line-height:3em; border-radius:100%; text-align:center; color:#666}
body.pop .popWrap .popTit .popClose .xi{ transition:.3s; font-size:1.75em}
body.pop .popWrap .popTit .popClose .xi:before{ content:"\e9af"}
body.pop .popWrap .popTit .popClose:hover .xi{ transform:rotate(180deg)}
body.pop .popWrap .popIn{ box-sizing:border-box; padding:1em 2em 3em 2em;  background:#fff; border-radius:0 0 .5em .5em; box-shadow:1px 1px 10px #333; position:relative}
body.pop .popWrap .popIn .popCon{ min-height:5em}
body.pop .popWrap .popBtn{ position:relative; z-index:1; display:flex; background:#fff; border-radius:0 0 .5em .5em; transform:translateY(1px); overflow:hidden; padding-top:.5em; margin-top:-.5em; box-sizing:border-box}
body.pop .popWrap .popBtn:before{ content:""; position:absolute; left:0; top:0; height:.5em; width:100%; background:#fff}
body.pop .popWrap .popBtn .input_st{ border-radius:0}

body.pop .popWrap.st1{ width:100%; background:rgba(0,0,0,.7); max-width:100vw; height:100vh}
body.pop .popWrap.st1 .popTit{ position:static; padding:0; background:none}
body.pop .popWrap.st1 .popTit .popClose{ position: fixed; right:0; top:0; color:#fff; width:5em; line-height:5em}
body.pop .popWrap.st1 .popIn{ padding:0; background:none; border-radius:0; box-shadow:none}


.ttCp{ cursor:pointer;}
.ttCut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ttCutNo{ white-space:normal !important; overflow:visible;}

.rowCut{ white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical;}
.rowCut.r1{ -webkit-line-clamp:1;}
.rowCut.r2{ -webkit-line-clamp:2;}
.rowCut.r3{ -webkit-line-clamp:3;}
.rowCut.r4{ -webkit-line-clamp:4;}
.rowCut.r5{ -webkit-line-clamp:5;}
.rowCut.r6{ -webkit-line-clamp:6;}
